CodeChickenCore для Minecraft 1.6.2

Автор: sepro. Опубликовано в Моды для Minecraft 1.6.2

Данный лоадер обязательно понадобится для состоящих из единственного *. jar файла модов, и без него использовать моды типа NotEnoughItems, TreeCapitator и им подобные будет практически невозможно. Его установка однозначно потребуется в том случае, если возникает необходимость в CodeChickenCore. Я выкладываю версию CodeChickenCore для Minecraft 1.6.2, самой последней версии игры, если у вас такая же, то он вам подойдет.

СКАЧАТЬ ФАЙЛ

Как установить мод для Minecraft?

Не менее интересные моды:

Спасибо, что прочитали новость про CodeChickenCore для Minecraft 1.6.2, в этом же разделе вы можете найти другие Моды для Minecraft 1.6.2, а на главной все для Майнкрафт версий 1.5.2, 1.5.1 - не забудьте оставить комментарий! ;)